TB Erweiterung Minimize To Tray

  • hallo
    seit einigen Tagen habe ich Probleme mit der Erweiterung "Minimize To Tray 0.0.1.2006102615+" Sie meldet sich einfach ab mit dem Hinweis Unverträglichkeit zu Version TB 2.0.0.21. Mein BS ist Vista Home. Auf meinem zweiten Rechner Vista business bei gleicher Konstellation habe ich keine Probleme. Ist da irgend etwas bekannt?
    mfg
    j-wink

  • hallo
    die Problematik wie o. geschildert hat sich nun auch noch auf das deutsche Wörterbuch fortgesetzt. Kann mir jemand einen Tipp geben, warum Vers. 21 inkompativel zu dieseen Add ons sei?
    mfg
    j-wink

  • Hallo j-wink, guten Morgen,


    nenne uns doch mal die genaue Fehlermeldung. Was heißt

    Zitat


    Sie meldet sich einfach ab

    ? Was geschieht dabei und wann passiert das, beim Start?

  • hallo


    vielen Dank für die Antwort.
    Also die betroffenen add ons stehen ab und zu nach einem Neustart bzw. Start aus dem Ruhestand von Windows nicht mehr zur Verfügung.


    D.h. unter "Datei" ist der Hinweis "in den Informationsbereich minimieren" nicht mehr zu sehen. Man kann dann zwar in "Extras/Erweiterungen ein Kompatibilitätsupdate starten und dann funktioniert es wieder während der laufenden Sitzung, bis zum nächsten Start kann es dann allerdings wieder weg sein.


    Das gleiche passiert jetzt neuerdings auch beim Deutschen Wörterbuch.


    Ist denn irgend etwas von einer Inkompatibilität dieser Add Ons bekannt?


    vielen Dank für Eure Hilfe
    j-wink

  • ok, ich nehme an, du hast in Extras>Einstellungen>Erweitert>Update den Haken auch für die Updates und dann lädt und TB die neuesten Versionen automatisch runter und installiert sie beim nächsten Start. Da diese Versionen aber noch nicht offiziell kompatibel sind, werden sie von TB sicherheitshalber deaktiviert und du musst sie händisch wieder aktivieren.
    Ich habe den Haken fürs Nachfragen gesetzt, da bei mir kein Programm ungefragt selbsttätig laden und installieren darf, da hat mich nämlich schon so manches Update reingelegt.

    Zitat


    Ist denn irgend etwas von einer Inkompatibilität dieser Add Ons bekannt?

    solange es der Autor nicht für die Version als geprüft freigibt und hochsetzt, gilt ein Add-on sicherheitshalber erst Mal als inkompatibel.

  • hallo
    vielen Dank für den Tipp!
    ich werde dies mal testen und mich gegebenenfalls wieder melden.
    Nochmals herzlichen Dank für die prompte Unterstützung :D
    gruß
    j-wink

  • Hallo j-wink,


    noch ein Tipp: Benutze einfach MinimizeToTray For FF 3 , 3.1b and Thunderbird 2.0 and 3.0b2 1.3 (http://minimizetotray.mozdev.org/ oder https://addons.mozilla.org/de/thunderbird/addon/10488), das ist kompatibel (wird nicht über automatisches Update verteilt). Bei mir gab es allerdings das Problem, dass TB die alte Version (MinimizeToTray 0.0.1.2006102615+) ständig automatisch wieder installiert hat, so dass ich dazu übergehen musste, diese zwar installiert zu lassen, aber zu deaktivieren.


    Gruß
    slengfe

    Meine Beiträge sind subjektiv und manipulativ, erheben Anspruch auf Allwissenheit und können Spuren von Ironie oder Sarkasmus enthalten.


    Windows 10 64 Bit | Thunderbird 32 Bit | Firefox 64 | Avira Free Security Suite